header .navbar-nav {
    /*padding-left: 0;
    min-height: 40px !important;*/
    padding-left: 0;
    margin-right: 56px;
    min-height: 40px !important;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
}


.section-bg.parallax-image {
    background-position: center !important;
    background-size: cover !important;
/*    background-attachment: inherit !important;*/
}


@media (min-width: 1200px){
header .navbar-light .navbar-nav .nav-link {
    max-height: 40px !important;
}
}


.section.template-gallery .section-content--img:after {
    opacity: 1 !important;
    -webkit-backdrop-filter: blur(12px) !important;
    backdrop-filter: blur(12px) !important;
}


header .navbar-extra .nav-item--accesibility {
    visibility: hidden;
}


header .navbar-extra .nav-item--accesibility {
    visibility: hidden  !important;
}


.accessibility-btn {
    visibility: hidden  !important;
}



@media (min-width: 1200px){
header .navbar-extra {
/*    transform: translateY(-85px) !important;*/
    left: 30px;
}
}


@media (min-width: 1200px)
.col-xl-5 {
    max-width: 51.666667% !important;
}

.lottie-animation-2 {
  position: absolute;
  z-index: 8;
  max-width: 848px !important; 
  margin-top: 78px;
}


@media (min-width: 992px){
.section.template-project--hero .section-video {
    max-height: 579px !important;
}
}


@media (min-width: 992px)
.section.template-project--hero .section-video {
    max-height: 579px !important;
}


/*
.section.template-project--hero .section-video {
    height: 214px !important;
}*/


}
.gallery-top .swiper-slide {
    background-position: center;
}


/*
@media (min-width: 992px)
.section.template-hero .lottie-animation-2 {
    width: 848px !important;
    margin-top: 78px;
}*/




@media (min-width: 1440px)
.section.template-richtext--default .section-box .section-img {
     width: 50% !important; 
     max-width: 50%;
}


.milestone-box {
    opacity: 1;
    transform: scale(1);
}

@media (min-width: 992px)
.jumbotron.template-cta .jumbotron-img--top-right {
    z-index: -1;
}

/* width */
::-webkit-scrollbar {
  width: 6px;
  background: #FFFFFF;
}
/* Track */
::-webkit-scrollbar-track {
  background: #FFFFFF;
}
 /* Handle */
::-webkit-scrollbar-thumb {
  background: #244056; 
  border-radius: 20px;
}
/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #375d7b; 
}


@media screen and (min-width: 1200px) {
  .projects_4 .card.template-property .card-img {
    height: 500px;
  }
}

/*PROJECTS SOON*/
.section.template-boxes--properties.layout-sm .card.template-property .card-title
{
    
}
.section.template-boxes--properties.layout-sm .section-content
{
    padding-bottom: 0;
}
@media (min-width: 768px)
{
    .section.template-boxes--properties.layout-sm
    {
        padding-top: 50px;
        padding-bottom: 0;
    }
    .section.template-boxes--properties.layout-sm .card.template-property .card-title
    {
    	font-size: 30px;
    	line-height: 27px;
    	letter-spacing: .71px;
    	letter-spacing: .58px;
    }
    .section.template-boxes--properties.layout-sm .card.template-property .card-subtitle
    {
        font-size: 15px;
        line-height: 1.67;  
        letter-spacing: .29px;
        font-weight: normal;
    }
    .section.template-boxes--properties.layout-sm .card.template-property p
    {
        font-size: 14px;
        line-height: 1.36;
        letter-spacing: .27px;
    }
}
/*PROJECTS SOON*/


@media (min-width: 1200px) {
    header .navbar-extra {
        -webkit-transform: translateY(-65px);
        transform: translateY(-65px);
        position: absolute !important;
    }
}


@media (min-width: 1200px) {
    header .navbar-nav .nav-item .navbar-dropdown {
        right: -60px !important;
    }
}


@media (min-width: 1200px) {
    header .navbar-nav .nav-item .navbar-nav .nav-item .navbar-dropdown {
        right: -110px !important;
    }
}

@media (min-width: 1200px) {
    header.active .navbar-extra {
        -webkit-transform: translateY(-27%);
        transform: translateY(100%)  !important;
    }
}



html[dir=ltr]{
    
    @media (min-width: 1200px) {
    header .navbar-extra {
        -webkit-transform: translateY(-65px);
        transform: translateY(-65px);
        position: relative !important;
    }
}
    
    @media (min-width: 1200px) {
    header .navbar-nav .nav-item .navbar-nav .nav-item .navbar-dropdown {
        right: 0px !important;
    }
}
    
}
